# aws-glue-data-catalog-client-for-apache-hive-metastore-bin-arm64

AWS Glue Data Catalog Client for Apache Hive Metastore (https://github.com/awslabs/aws-glue-data-catalog-client-for-apache-hive-metastore), compiled on ARM64.